/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for RealHomes.
Author: Inspiry Themes
Author URI: http://www.inspirythemes.com/
Template: realhomes
Version: 1.3
*/

body {
    background-color: #fff;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #1d1d1d;
}


#header-top{
	background-color:#bc141a;
	margin-bottom:10px;
}

#contact-email{
	color:#fff !important;
	float:right;
	padding-right: 10px;

}

#contact-email a{
	color:#fff !important;
}

#contact-email a:hover{
	color:#fee0e1 !important;
}

.main-menu {
    margin-top: -87px;
}

.search-heading{
	display:none;
}

.property-items {
    background: none;
}

.advance-search {
    background-color: #bc141a;
    border-bottom: 0px solid #dedede;
	min-height: 80px;
}

.main {
    border-left: 0px solid #dedede;
    border-right: 0px solid #dedede;
}

.advance-search label {
    color: #fff;
}

.advance-search .advance-search-form {
    padding-bottom: 20px;
}

.advance-search .real-btn{
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size:15px;
}

.advance-search .option-bar {
    margin-left: 30px;
}

.advance-search .option-bar.large {
    width: 265px;
}

.page-id-44 .property-item .price small {
	display:none;
}

.property-item p, .es-carousel-wrapper ul li p {
    color: #333 !important;
}

.page-id-44 .pagination{display:none;}
.page-carousel{display:none;}

#footer-bottom {
    border-top: 1px solid #fff;
}

.page-template-template-home-php .main {
    border-bottom: 0px solid #dedede;
}

#footer-wrapper{
	background-color:#333;
	padding-top:20px;
}

#footer .widget .textwidget, #footer .widget, #footer-bottom p {
    color: #fff !important;
}

#footer .widget .title {
    color: #fff !important;
}

.linkined{
	float:right;	
}

#footer-bottom .designed-by {
    text-align: left;
}

.copyright a{ color:#fff !important;}
.copyright a:hover{ color:#ecd91a !important;}

#nestor-contact{
	background-color:#2a2929;
	padding:20px 0px;
}

#nestor-contact .left{
	float:left;
	width:80%;
	font-size:30px;
	color:#fff;
	padding-top: 5px;
}

#nestor-contact .right{
	float:left;
	width:20%;
}

.nestorbtn {
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  background-color:#666666;
  float:right;
}

.nestorbtn:hover {
  text-decoration: none;
  color:#fff !important;
  background-color:#717171 !important;
}

#scroll-top {
    background-color: #bc141a;
}

#scroll-top:hover {
    background-color: #ecd91a;
}

.main {
    margin-bottom: 0px;
}

#overview .property-item .title {
	display:none;
}

#overview .property-item .wrap {
    background-color: #005b92;
}

.page-breadcrumbs{display:none;}

.page-head h1.page-title span {
    background-color:transparent !important;
}

#overview .property-item .price small {
	display:none;
}

.page-head h1.page-title span {
    color: #000 !important;
	font-size: 40px;
    opacity: 1.0;
}


#overview .property-item .price {
    background: none;
}

#overview .property-item .price .status-label {
    background: none;
}

#overview .property-item .price span {
    background-color: #ecd91a;
	color:#013055;
}

#overview .property-item .price {
	color:#FFFFFF !important;
}

.view-type{display:none;}

#overview .map-wrap {
    border-bottom: 0px solid #dedede;
}

.status-label{color:#FFFFFF !important;}
.form-heading{display:none;}

#contact-form input[type="text"]  {
    width: 95%;
    padding: 20px;
}

#contact-form #comment, #respond #comment {
    width: 95%;
    padding: 20px;
}

.inner-wrapper {
    border-top: 0px solid #dedede;
    border-bottom: 0px solid #dedede;
}

.contents {
    margin-bottom: 0px;
}

.tag-line{
	display:none;
}

.modern_medium_fat_white{
	font-size:48px !important;
	text-shadow: 2px 2px #333 !important;
}

.single article p {
	color: #1d1d1d;
}

h2{
	color: #1d1d1d;
}

.page-id-898 .post-title{display:none;}
.page-id-898 hr{display:none;}

.listing-layout {
    border-top: 0px solid #dedede;
    border-bottom: 0px solid #dedede;
}

.list-container {padding: 0px !important;}

.listing-layout .property-item .detail {
    width: 876px;
}

.agent-detail{display:none;}
.property-grid{display:none;}
.property-video{display:none;}

#text-6{text-align:right;}

.contact-number .outer-strip,
.contact-number{
    display: none;
}

.main-menu ul li a {
    color: #000 !important;
}

.main-menu ul li a:hover {
	background-color:transparent !important;
}

.main-menu ul li.current-menu-item > a,
.main-menu ul li.current_page_item > a{
	background-color:transparent !important;
}

#text-4{
	text-align:right;
}

#text-4 img{
	margin-top:40px;
}

#listings_sort{display:none;}

.page-id-131 .sidebar{display:none;}

.advance-search-form{display:none;}

#home-properties-section-inner{
	display:none;
}

.page-id-131 .span9{
	width:100%;
}

h1 {
	color:#1d1d1d;
}

.widget .title {
	color:#1d1d1d;
}

.widget ul li a {
	color:#1d1d1d;
}

#homebox{
	width:100%;
	font-size:16px;
	font-weight:500;
}

#homebox p{
	padding-left: 60px;
}

#homebox .one{
	float:left;
	width:49%;
	margin-right:2%;
}

#homebox .two{
	float:left;
	width:49%;
}

.search-heading{
	font-size: 16px;
	font-weight: 500;
	color:#ffffff;
	float:left;
}

.advance-search{
	display: none;
}

#home-search{
    background-color: #bc141a;
    margin-bottom: 10px;
	color:#ffffff;
	padding:10px;
}

.page-id-44 .inner-wrapper {
    padding: 0px 20px 25px;
}

#appleton-into{
	margin-top:10px;
}

#appleton-into .one{
	float:left;
	text-align:right;
	width:30%;
}

#appleton-into .two{
	float:left;
	text-align:left;
	width:68%;
	color: #000;
	font-size:30px;
	font-weight:700;
	padding:50px 0px 0px 10px;
}

.intro-text{
	padding-top:20px;
}

.apple-btn {
  color: #000 !important;
  background: #efefef;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.apple-btn:hover {
  background: #e8e8e8;
  text-decoration: none;
}

.wpcf7-text{
	width:98% !important;
}



#property_photo{
	width:100%;
	float: inherit;
}



@media (max-width: 768px) {
	
#appleton-into .one{
	float:left;
	text-align:center;
	width:100%;
}

#appleton-into .two{
	float:left;
	text-align:center;
	width:100%;
	font-weight:700;
	padding:10px 0px 0px 0px;
}	
	
	
.container {
    width: 90%;
}
/* .main-menu {
    display: none;
} */
.main-menu {
    margin-top: 0px;
}
.modern_medium_fat_white{
	font-size:35px !important;
}

.advance-search .option-bar.large {
    width: 100%;
}

#contact-email {
	text-align:center;
	float:none;
}

#nestor-contact .left {
    width: 100%;
    font-size: 15px;
	float:left;
	margin-bottom:10px;
	text-align:center;
}

#nestor-contact .right {
    float: left;
    width: 100%;
}

.nestorbtn{
	float: left;
    width: 100%;
	text-align:center;
	padding: 10px 0px 10px 0px;
}

#text-6{
	display:none;
}

.listing-layout .property-item .detail {
    width: 100%;
}

.header-wrapper {
    background-color: #fff !important;
}

}


@media (max-width: 440px) {
.apple-btn {
	width:100%;
	display:block;
}	

#appleton-into .two {
    line-height: 40px;
}
	
.modern_medium_fat_white{
	display:none;
}

.contact-page .contact-form {
    margin-right: 40px;
}

#homebox .one{
	float:left;
	width:100%;
	margin-right:0%;
}

#homebox .two{
	float:left;
	width:100%;
	margin-right:0%;
}

#homebox p{
	padding-left: 0px;
}
}